.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.232464px;}
.ls12{letter-spacing:-0.224448px;}
.lsd{letter-spacing:-0.204408px;}
.lsa{letter-spacing:-0.196392px;}
.ls10{letter-spacing:-0.188376px;}
.lsb{letter-spacing:-0.183967px;}
.ls8{letter-spacing:-0.180360px;}
.ls1{letter-spacing:-0.175951px;}
.ls13{letter-spacing:-0.168336px;}
.lse{letter-spacing:-0.160320px;}
.lsc{letter-spacing:-0.156713px;}
.ls5{letter-spacing:-0.152304px;}
.ls11{letter-spacing:-0.136272px;}
.ls6{letter-spacing:-0.116232px;}
.lsf{letter-spacing:-0.112625px;}
.ls14{letter-spacing:-0.096192px;}
.ls16{letter-spacing:-0.096000px;}
.ls2{letter-spacing:-0.048497px;}
.ls0{letter-spacing:-0.028056px;}
.ls3{letter-spacing:-0.004409px;}
.ls15{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.008016px;}
.ls17{letter-spacing:0.009600px;}
.ls7{letter-spacing:0.028056px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.345089px;}
.ws2{word-spacing:-0.288576px;}
.ws7{word-spacing:-0.220039px;}
.wsf{word-spacing:-0.200400px;}
.ws6{word-spacing:-0.160320px;}
.ws8{word-spacing:-0.156713px;}
.wsb{word-spacing:-0.152304px;}
.wsa{word-spacing:-0.139879px;}
.wsd{word-spacing:-0.132264px;}
.ws10{word-spacing:-0.112625px;}
.ws3{word-spacing:-0.092184px;}
.ws0{word-spacing:-0.067735px;}
.ws4{word-spacing:0.000000px;}
.ws5{word-spacing:0.056112px;}
.wsc{word-spacing:0.060120px;}
.wse{word-spacing:0.064128px;}
.ws11{word-spacing:0.072144px;}
.ws12{word-spacing:0.072720px;}
.ws1{word-spacing:0.080160px;}
.ws14{word-spacing:0.096000px;}
.ws13{word-spacing:0.201600px;}
._0{margin-left:-1.207185px;}
._2{width:1.163130px;}
._1{width:22.144031px;}
.fc1{color:rgb(0,51,154);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y1c{bottom:195.366344px;}
.y1b{bottom:259.455730px;}
.y8{bottom:491.566548px;}
.y7{bottom:512.929623px;}
.y6{bottom:534.292698px;}
.y5{bottom:555.655773px;}
.y4{bottom:577.018848px;}
.y3{bottom:598.381923px;}
.y19{bottom:615.581040px;}
.y2{bottom:619.744998px;}
.y18{bottom:636.944115px;}
.y17{bottom:658.307190px;}
.y1{bottom:662.471149px;}
.y16{bottom:679.670265px;}
.y15{bottom:701.033340px;}
.y14{bottom:722.396415px;}
.y13{bottom:765.122565px;}
.y12{bottom:829.211791px;}
.y11{bottom:850.574866px;}
.y10{bottom:871.937959px;}
.yf{bottom:893.301034px;}
.ye{bottom:914.664109px;}
.yd{bottom:936.027184px;}
.yc{bottom:957.390259px;}
.yb{bottom:978.753334px;}
.ya{bottom:1000.116409px;}
.y9{bottom:1042.842559px;}
.y1a{bottom:1210.542192px;}
.h2{height:38.196240px;}
.h1{height:39.238320px;}
.h4{height:45.744000px;}
.h3{height:70.488000px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:95.671228px;}
.x3{left:106.352561px;}
.x4{left:122.374729px;}
.x1{left:576.341584px;}
.x2{left:592.363770px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.174105pt;}
.ls12{letter-spacing:-0.168101pt;}
.lsd{letter-spacing:-0.153092pt;}
.lsa{letter-spacing:-0.147089pt;}
.ls10{letter-spacing:-0.141085pt;}
.lsb{letter-spacing:-0.137783pt;}
.ls8{letter-spacing:-0.135081pt;}
.ls1{letter-spacing:-0.131779pt;}
.ls13{letter-spacing:-0.126076pt;}
.lse{letter-spacing:-0.120072pt;}
.lsc{letter-spacing:-0.117371pt;}
.ls5{letter-spacing:-0.114069pt;}
.ls11{letter-spacing:-0.102061pt;}
.ls6{letter-spacing:-0.087052pt;}
.lsf{letter-spacing:-0.084351pt;}
.ls14{letter-spacing:-0.072043pt;}
.ls16{letter-spacing:-0.071900pt;}
.ls2{letter-spacing:-0.036322pt;}
.ls0{letter-spacing:-0.021013pt;}
.ls3{letter-spacing:-0.003302pt;}
.ls15{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.006004pt;}
.ls17{letter-spacing:0.007190pt;}
.ls7{letter-spacing:0.021013pt;}
.ws9{word-spacing:-0.258456pt;}
.ws2{word-spacing:-0.216130pt;}
.ws7{word-spacing:-0.164799pt;}
.wsf{word-spacing:-0.150090pt;}
.ws6{word-spacing:-0.120072pt;}
.ws8{word-spacing:-0.117371pt;}
.wsb{word-spacing:-0.114069pt;}
.wsa{word-spacing:-0.104763pt;}
.wsd{word-spacing:-0.099060pt;}
.ws10{word-spacing:-0.084351pt;}
.ws3{word-spacing:-0.069042pt;}
.ws0{word-spacing:-0.050731pt;}
.ws4{word-spacing:0.000000pt;}
.ws5{word-spacing:0.042025pt;}
.wsc{word-spacing:0.045027pt;}
.wse{word-spacing:0.048029pt;}
.ws11{word-spacing:0.054033pt;}
.ws12{word-spacing:0.054464pt;}
.ws1{word-spacing:0.060036pt;}
.ws14{word-spacing:0.071900pt;}
.ws13{word-spacing:0.150989pt;}
._0{margin-left:-0.904126pt;}
._2{width:0.871131pt;}
._1{width:16.584860pt;}
.fs0{font-size:30.018075pt;}
.fs2{font-size:35.949791pt;}
.fs1{font-size:53.924686pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:146.320400pt;}
.y1b{bottom:194.320400pt;}
.y8{bottom:368.160720pt;}
.y7{bottom:384.160680pt;}
.y6{bottom:400.160640pt;}
.y5{bottom:416.160600pt;}
.y4{bottom:432.160560pt;}
.y3{bottom:448.160520pt;}
.y19{bottom:461.041867pt;}
.y2{bottom:464.160480pt;}
.y18{bottom:477.041827pt;}
.y17{bottom:493.041787pt;}
.y1{bottom:496.160400pt;}
.y16{bottom:509.041747pt;}
.y15{bottom:525.041707pt;}
.y14{bottom:541.041667pt;}
.y13{bottom:573.041587pt;}
.y12{bottom:621.041467pt;}
.y11{bottom:637.041427pt;}
.y10{bottom:653.041400pt;}
.yf{bottom:669.041360pt;}
.ye{bottom:685.041320pt;}
.yd{bottom:701.041280pt;}
.yc{bottom:717.041240pt;}
.yb{bottom:733.041200pt;}
.ya{bottom:749.041160pt;}
.y9{bottom:781.041080pt;}
.y1a{bottom:906.640387pt;}
.h2{height:28.607226pt;}
.h1{height:29.387696pt;}
.h4{height:34.260151pt;}
.h3{height:52.792268pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x5{left:71.653347pt;}
.x3{left:79.653173pt;}
.x4{left:91.653040pt;}
.x1{left:431.653320pt;}
.x2{left:443.653200pt;}
}
